<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Capture
 */

get_header(); ?>

	<?php capture_action( 'before_content' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<div class="<?php capture_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! capture_is_elementor( 'archive' ) ) {
				?>

				<div id="content_box">
					<section id="latest-posts" class="layout-1 clearfix">
						<div class="layout-1-posts">
							<?php
							the_archive_title( '<h1 class="page-title">', '</h1>' );
							the_archive_description( '<div class="taxonomy-description">', '</div>' );

							$j = 0;
							if ( have_posts() ) {
								while ( have_posts() ) {
									the_post();
									capture_blog_articles();
								}
							}

							if ( 0 !== ++$j ) {
								capture_pagination( capture_get_settings( 'mts_pagenavigation_type' ) );
							}
							wp_reset_postdata();
							?>
						</div>
						<?php get_sidebar(); ?>
					</section>
				</div>

				<?php
				capture_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div><!-- end of .container -->

<?php
get_footer();
