<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Capture
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php capture_attr( 'footer' ); ?>>

	<?php
	// Elementor 'footer' location.
	if ( ! capture_is_elementor( 'footer' ) ) {
		if ( capture_get_settings( 'mts_top_footer' ) ) {
			capture_footer_widget_columns();
		}
		get_template_part( 'template-parts/footer/footer', 'social-nav' );
		capture_footer_copyrights();
	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
