<?php
/**
 * Header Layout Default
 *
 * @package Capture
 */
?>

<header<?php capture_attr( 'header' ); ?>>

<?php if ( ! capture_is_elementor( 'header' ) ) { ?>

	<?php if ( capture_get_settings( 'sticky_nav' ) ) { ?>
		<div class="clear" id="catcher"></div>
	<?php } ?>

	<div<?php capture_attr( 'header_container' ); ?>>

		<div class="container">

			<div class="logo-wrap">
				<?php capture_logo(); ?>
			</div>

			<!-- Navigation -->
			<?php
			$header_social_share = capture_get_settings( 'mts_header_social_share' );
			if ( ! empty( $header_social_share ) ) {
				echo '<div class="header-bottom">';
			}
			get_template_part( 'template-parts/header/header', 'primary-nav' );
			// Header Social Icons.
			$header_icons = capture_get_settings( 'header_social_icons' );
			if ( ! empty( $header_social_share ) && ! empty( $header_icons ) && is_array( $header_icons ) ) {
				capture_social_icons( $header_icons, true );
			}
			if ( ! empty( $header_social_share ) ) {
				echo '</div>';
			}
			?>

		</div><!--.container-->

	</div><!--#header-->

	<?php
}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
