<?php
/**
 * Posts Layout - layout 1
 *
 * @package Capture
 */

$featured = capture()->featured_layouts;
?>
<div class="<?php $featured->get_post_container_class(); ?> clear ">

	<div class="container">

		<div id="content_box">

			<?php capture_action( 'start_content_box' ); ?>

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<div class="layout-1-posts">
					<?php
					while ( have_posts() ) :
						the_post();
						?>
						<article class="latestPost excerpt">
							<?php $featured->get_post_thumbnail(); ?>
							<div class="wrapper">
								<?php
								$featured->get_post_meta();

								$featured->get_post_title();

								if ( capture_get_settings( 'post_excerpt_' . $featured->current['unique_id'] ) ) :
									$featured->get_post_content();
								endif;

								$featured->get_readmore_button();

								?>
							</div>
						</article>
						<?php
						endwhile;

						$featured->get_post_pagination();
					?>
				</div>
				<?php get_sidebar(); ?>
			</section>

		</div>

	</div>

</div>
