<?php
/**
 * Header Layout 2
 *
 * @package Capture
 */

?>

<header<?php capture_attr( 'header' ); ?>>

<?php if ( ! capture_is_elementor( 'header' ) ) { ?>

	<?php if ( capture_get_settings( 'sticky_nav' ) ) { ?>
		<div class="clear" id="catcher"></div>
	<?php } ?>

	<div<?php capture_attr( 'header_container' ); ?>>

		<div class="container">

			<div class="logo-wrap">
				<?php capture_logo(); ?>
			</div>

			<!-- Navigation -->
			<?php

			get_template_part( 'template-parts/header/header', 'primary-nav' );

			// Header Social Icons.
			if ( ! empty( capture_get_settings( 'header_social_icons' ) ) && is_array( capture_get_settings( 'header_social_icons' ) ) ) {
				$header_icons = capture_get_settings( 'header_social_icons' );
				capture_social_icons( $header_icons, true );
			}
			?>

		</div><!--.container-->

	</div><!--#header-->
	<?php

}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
